package com.goafanti.techproject.bo;

public class ProjectListBo {
	private String id;
	/** 项目编号 **/
	private String serialNumber;
	/** 订单编号 **/
	private String orderNo;
	/** 订单创建时间 **/
	private String orderTime;
	/** 订单状态 **/
	private Integer orderStatus;
	/** 结算状态 **/
	private Integer liquidationStatus;
	/** 项目类型 **/
	private String projectType;
	/** 项目状态 **/
	private Integer projectStatus;
	/** 删除标示**/
	private Integer deletedSign; 
	/** 是否特批 **/
	private Integer approval;
	/** 客户名 **/
	private String buyerName;
	/** 客户类型 **/
	private Integer buyerType;
	/** 营销员 **/
	private String salesmanName;
	/** 财务负责人 **/
	private String financeName;
	/** 技术员 **/
	private String technicianName;
	/** 项目负责人 **/
	private String principalName;
	/** 订单部门 **/
	private String departmentName;
	/** 立项时间 **/
	private String signDate;
	/** 结项时间 **/
	private String completeDate;
	/** 任务分配情况 **/
	private Integer taskDistribution;
	
	/** 项目类型 */
	private Integer type;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getSerialNumber() {
		return serialNumber;
	}
	public void setSerialNumber(String serialNumber) {
		this.serialNumber = serialNumber;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getOrderTime() {
		return orderTime;
	}
	public void setOrderTime(String orderTime) {
		this.orderTime = orderTime;
	}
	public Integer getOrderStatus() {
		return orderStatus;
	}
	public void setOrderStatus(Integer orderStatus) {
		this.orderStatus = orderStatus;
	}
	public Integer getLiquidationStatus() {
		return liquidationStatus;
	}
	public void setLiquidationStatus(Integer liquidationStatus) {
		this.liquidationStatus = liquidationStatus;
	}
	public String getProjectType() {
		return projectType;
	}
	public void setProjectType(String projectType) {
		this.projectType = projectType;
	}
	public Integer getProjectStatus() {
		return projectStatus;
	}
	public void setProjectStatus(Integer projectStatus) {
		this.projectStatus = projectStatus;
	}
	public Integer getDeletedSign() {
		return deletedSign;
	}
	public void setDeletedSign(Integer deletedSign) {
		this.deletedSign = deletedSign;
	}
	public String getBuyerName() {
		return buyerName;
	}
	public void setBuyerName(String buyerName) {
		this.buyerName = buyerName;
	}
	public Integer getBuyerType() {
		return buyerType;
	}
	public void setBuyerType(Integer buyerType) {
		this.buyerType = buyerType;
	}
	public Integer getApproval() {
		return approval;
	}
	public void setApproval(Integer approval) {
		this.approval = approval;
	}
	public String getSalesmanName() {
		return salesmanName;
	}
	public void setSalesmanName(String salesmanName) {
		this.salesmanName = salesmanName;
	}
	public String getFinanceName() {
		return financeName;
	}
	public void setFinanceName(String financeName) {
		this.financeName = financeName;
	}
	public String getTechnicianName() {
		return technicianName;
	}
	public void setTechnicianName(String technicianName) {
		this.technicianName = technicianName;
	}
	public String getPrincipalName() {
		return principalName;
	}
	public void setPrincipalName(String principalName) {
		this.principalName = principalName;
	}
	public String getDepartmentName() {
		return departmentName;
	}
	public void setDepartmentName(String departmentName) {
		this.departmentName = departmentName;
	}
	public String getSignDate() {
		return signDate;
	}
	public void setSignDate(String signDate) {
		this.signDate = signDate;
	}
	public String getCompleteDate() {
		return completeDate;
	}
	public void setCompleteDate(String completeDate) {
		this.completeDate = completeDate;
	}
	public Integer getTaskDistribution() {
		return taskDistribution;
	}
	public void setTaskDistribution(Integer taskDistribution) {
		this.taskDistribution = taskDistribution;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
}
